/* Custom Styles */


/* Section 4
==================================*/
.s4{
    border-top: 0.052vw solid #FFF;
    border-bottom: 0.052vw solid #FFF;
    padding-top: 0.885vw;
    padding-bottom: 0.469vw;
    height: 3.885vw;
    overflow: hidden;
}
.s4 .section_inner{
    width: 100%;
}

.s4_textslider{}
.s4_textslider .s4_text{
    text-align: center;
    font-family: 'Erotique Trial';
    font-size: 1.589vw;
    letter-spacing: 0.026vw;
    /* padding-left: 1.042vw; */
    /* padding-right: 1.042vw; */
}
.s4_textslider .s4_text span{
    display: inline-block;
    position: relative;
    width: 1.042vw;
    margin-right: 0.521vw;
}
.s4_textslider .s4_text span svg{
    width: 1.042vw;
    height: 1.042vw;
    margin-top: -0.208vw;
    display: block;
    position: absolute;
    top: -0.938vw;
    left: 0vw;
}

.s4_textslider .slick-list{
    padding-left: 3.125vw;
    padding-right: 3.125vw;
}
.s4_textslider .slick-list .slick-track{}

@media (max-width: 1440px) {
    .s4{
        padding-top: 1.214vw;
        padding-bottom: 0.643vw;
        height: 5.285vw;
        overflow: hidden;
    }
    .s4 .section_inner{  }

    .s4_textslider{}
    .s4_textslider .s4_text{
        font-size: 2.179vw;
        letter-spacing: 0.036vw;
    }
    .s4_textslider .s4_text span{
        width: 1.429vw;
        margin-right: 0.714vw;
    }
    .s4_textslider .s4_text span svg{
        width: 1.429vw;
        height: 1.429vw;
        margin-top: -0.286vw;
        top: -1.286vw;
    }

    .s4_textslider .slick-list{
        padding-left: 4.286vw;
        padding-right: 4.286vw;
        width: 136vw;
        margin-left: -18vw;
    }
    .s4_textslider .slick-list .slick-track{}
}
@media (max-width: 1280px) {
    .s4{ }
    .s4 .section_inner{  }

    .s4_textslider{}
    .s4_textslider .s4_text{ }
    .s4_textslider .s4_text span{ }
    .s4_textslider .s4_text span svg{ }

    .s4_textslider .slick-list{ }
    .s4_textslider .slick-list .slick-track{}
}
@media (max-width: 1140px) {
    .s4{ }
    .s4 .section_inner{  }

    .s4_textslider{}
    .s4_textslider .s4_text{ }
    .s4_textslider .s4_text span{ }
    .s4_textslider .s4_text span svg{ }

    .s4_textslider .slick-list{ }
    .s4_textslider .slick-list .slick-track{}
}
@media (max-width: 1024px) {
    .s4{ }
    .s4 .section_inner{  }

    .s4_textslider{}
    .s4_textslider .s4_text{ }
    .s4_textslider .s4_text span{ }
    .s4_textslider .s4_text span svg{ }

    .s4_textslider .slick-list{ }
    .s4_textslider .slick-list .slick-track{}
}
@media (max-width: 768px) {
    .s4{ }
    .s4 .section_inner{  }

    .s4_textslider{}
    .s4_textslider .s4_text{font-size: 2vw;}
    .s4_textslider .s4_text span{ }
    .s4_textslider .s4_text span svg{ }

    .s4_textslider .slick-list{width: 100%;margin-left: 0vw;}
    .s4_textslider .slick-list .slick-track{}
}
@media (max-width: 550px) {
    .s4{padding-top: 6.1vw;padding-bottom: 6.1vw;height: 25.1vw;}
    .s4 .section_inner{  }

    .s4_textslider{}
    .s4_textslider .s4_text{font-size: 9.5vw;letter-spacing: 0.2vw;}
    .s4_textslider .s4_text span{padding-left: 12vw;}
    .s4_textslider .s4_text span svg{width: 6.7vw;height: 6.7vw;bottom: 0vw;top: unset;}

    .s4_textslider .slick-list{width: 153vw;}
    .s4_textslider .slick-list .slick-track{}
}
